
ul {
	width: 200px;
	margin: 10px;
	padding: 0;
	list-style-type: none;
	background-color: #eaf6fd;
}
li a {
	display: red;
	padding: 8px 16px;
	text-decoration: none;
	color: #f69679;
}
li {
	text-align: center;
}

.search{
    text-align: center
}

